var SearchKey = new Array();
SearchKey[0]= new Array('52', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('52', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('52', '125', '87', '702', '97', '43', '30', '242', '33','TurningNatureinto');
SearchKey[3]= new Array('52', '229', '87', '245', '97', '79', '30', '85', '33','energy');
SearchKey[4]= new Array('52', '791', '87', '803', '30', '273', '30', '277', '10','IFCSeoulisestablishingitsmarkasaworld-renownedGreenBuilding.');
SearchKey[5]= new Array('52', '841', '87', '782', '30', '290', '30', '270', '10','Witheco-friendlyfacilitiesdesignedtoharvestrainwaterandrecycle');
SearchKey[6]= new Array('52', '881', '87', '811', '30', '304', '30', '280', '10','buildingmaterials,IFCSeoulisworkingtowardLeedSilvercertification');
SearchKey[7]= new Array('52', '921', '87', '420', '30', '318', '30', '145', '10','fromtheU.S.GreenBuildingCouncil.');
SearchKey[8]= new Array('52', '1267', '87', '193', '18', '437', '30', '67', '6','RainwaterHarvesting');
SearchKey[9]= new Array('52', '1267', '437', '115', '18', '437', '151', '40', '6','SolarEnergy');
SearchKey[10]= new Array('52', '1267', '789', '161', '18', '437', '272', '55', '6','LowEnergyCosts');
SearchKey[11]= new Array('52', '1291', '87', '312', '14', '445', '30', '108', '5','• Roofcatchmentsystemcollectsandfilters');
SearchKey[12]= new Array('52', '1291', '437', '304', '14', '445', '151', '105', '5','• Solarenergy,collectedfromhotelrooftop');
SearchKey[13]= new Array('52', '1291', '789', '282', '14', '445', '272', '97', '5','• Transparentdual-sheetglasswithhigh');
SearchKey[14]= new Array('52', '1314', '101', '276', '16', '453', '35', '95', '6','rainwaterfromeachroofandusesitfor');
SearchKey[15]= new Array('52', '1314', '451', '296', '16', '453', '156', '102', '6','solarpanels,efficientlyassistsinproviding');
SearchKey[16]= new Array('52', '1314', '803', '282', '16', '453', '277', '97', '6','insulationandlowultravioletpenetration');
SearchKey[17]= new Array('52', '1336', '101', '64', '16', '461', '35', '22', '6','irrigation.');
SearchKey[18]= new Array('52', '1336', '451', '70', '16', '461', '156', '24', '6','hotwater.');
SearchKey[19]= new Array('52', '1336', '803', '284', '16', '461', '277', '98', '6','rateskeepsthebuildingenergy-efficient.');
SearchKey[20]= new Array('52', '1358', '437', '306', '14', '468', '151', '105', '5','• Electricitygeneratedthroughphotovoltaic');
SearchKey[21]= new Array('52', '1358', '789', '314', '14', '468', '272', '108', '5','• State-of-the-articethermalstoragesystem');
SearchKey[22]= new Array('52', '1378', '87', '97', '18', '475', '30', '33', '6','AirQuality');
SearchKey[23]= new Array('52', '1380', '451', '308', '16', '476', '156', '106', '6','panelsonthehotel’ssouthernexteriorwalls');
SearchKey[24]= new Array('52', '1380', '803', '294', '16', '476', '277', '101', '6','utilizinglate-nightsurpluselectricitykeeps');
SearchKey[25]= new Array('52', '1402', '87', '318', '14', '483', '30', '110', '5','• Automaticairpurificationsystemiscapable');
SearchKey[26]= new Array('52', '1402', '451', '296', '16', '483', '156', '102', '6','canbequicklyutilizedasanlightingpower');
SearchKey[27]= new Array('52', '1402', '803', '123', '16', '483', '277', '42', '6','energycostslow.');
SearchKey[28]= new Array('52', '1424', '101', '288', '16', '491', '35', '99', '6','offiltering95%ofdustintheair,keeping');
SearchKey[29]= new Array('52', '1424', '451', '52', '16', '491', '156', '18', '6','source.');
SearchKey[30]= new Array('52', '1424', '789', '320', '14', '491', '272', '110', '5','• Useofrecycledcementandotherindustrial');
SearchKey[31]= new Array('52', '1446', '101', '308', '16', '499', '35', '106', '6','theworkenvironmentascleanandpleasant');
SearchKey[32]= new Array('52', '1446', '803', '286', '16', '499', '277', '98', '6','byproductsreducestheoutputofcarbon');
SearchKey[33]= new Array('52', '1468', '101', '82', '16', '506', '35', '28', '6','aspossible.');
SearchKey[34]= new Array('52', '1468', '803', '54', '16', '506', '277', '19', '6','dioxide.');
SearchKey[35]= new Array('52', '1664', '87', '12', '14', '574', '30', '4', '5','54');
SearchKey['load'] = true;
SearchProc();